## apertium-kaz-tat 0.2.1~r57554

=== debian/changelog ===
apertium-kaz-tat (0.2.1~r57554-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
    + Fixed Build-Dep: hfst->libhfst-dev.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Bumped dh to 11.

 -- Kartik Mistry <kartik@debian.org>  Tue, 17 Jul 2018 11:22:48 +0530

apertium-kaz-tat (0.2.1~r57554-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #832498))
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Wed, 27 Jul 2016 11:16:29 +0530
