=== debian/control ===
Source: apertium-kaz-tat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               apertium-kaz,
               apertium-lex-tools,
               apertium-tat,
               cg3,
               debhelper (>= 11),
               gawk,
               libhfst-dev,
               pkg-config (>= 0.21)
Standards-Version: 4.1.5
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-kaz-tat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-kaz-tat

Package: apertium-kaz-tat
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, hfst, ${misc:Depends}
Provides: apertium-tat-kaz
Conflicts: apertium-tat-kaz
Description: Apertium translation data for the Kazakh-Tatar pair
 Data package providing Apertium language resources for translating
 between the Kazakh and Tatar languages.
