## apertium-kaz-tat 0.2.1

=== debian/changelog ===
apertium-kaz-tat (0.2.1-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * New upstream release:
    + The same as 0.2.1~r57554-2, but with bundled apertium-kaz 0.1.0 and
      apertium-tat 0.1.0 now.

 -- Kartik Mistry <kartik@debian.org>  Fri, 05 Feb 2021 11:25:32 +0530

apertium-kaz-tat (0.2.1~r57554-3) unstable; urgency=medium

  * Source only upload.
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Updated maintainer email address.
    + Switched to debhelper-compat.
    + Added Rules-Requires-Root field.
  * Added upstream metadata file.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Wed, 03 Feb 2021 08:48:08 +0530
