=== debian/control ===
Source: apertium-kaz-tat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.1),
               apertium-lex-tools (>= 0.2.7),
               cg3-dev (>= 1.3.2),
               debhelper-compat (= 13),
               gawk,
               hfst (>= 3.15.1),
               hfst-ospell-dev (>= 0.5.2),
               libhfst-dev (>= 3.15.1),
               pkg-config,
               zip
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-kaz-tat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-kaz-tat
Rules-Requires-Root: no

Package: apertium-kaz-tat
Architecture: all
Depends: apertium (>= 3.7.1),
         apertium-lex-tools (>= 0.2.7),
         cg3 (>= 1.3.2),
         hfst (>= 3.15.1),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-tat-kaz
Conflicts: apertium-tat-kaz
Description: Apertium translation data for the Kazakh-Tatar pair
 Data package providing Apertium language resources for translating
 between the Kazakh and Tatar languages.
