=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-kaz-tat-$1.tar.bz2%" \
    https://github.com/apertium/apertium-kaz-tat/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
